@import url("../CherryFramework/style.css");
@import url(//fonts.googleapis.com/css?family=Montserrat:400,700);
h1, h2, h3, h4, h5, h6 { word-wrap:break-word; }
#wp-calendar thead th { color:#5acecd; }
#wp-calendar caption { color:#5acecd; }
.posts-grid li {
	float:none;
	width:100%;
}
.pagination ul {
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.pagination ul li a {
	margin:0 1px 1px 0;
	border:none;
	color:#fff;
	background:#534646;
}
.pagination ul li a:hover, .pagination ul li.active a {
	color:#fff;
	background:#5acecd;
}
.pager.single-pager { border:none; }
.pager.single-pager li a, .pager.single-pager li a:focus {
	color:#fff;
	background:#5acecd;
	border:none;
}
.pager.single-pager li.active a, .pager.single-pager li a:hover {
	color:#fff;
	background:#4a4a4a;
}
.pager li > a:hover, .pager li > a:focus { background:#d2bd96; }
body {
	background-repeat:repeat;
	background-position:50% 0;
	padding:0 !important;
}
h2 {
	margin-bottom:25px;
	text-shadow:1px 1px 1px rgba(0,0,0,0.22);
}
h3 { text-shadow:1px 1px 1px rgba(0,0,0,0.22); }
h4 { text-transform:uppercase; }
.extra-wrap h4 { margin-top:14px; }
p { margin-bottom:1.7em; }
.main-holder { overflow:hidden; }
.nav-pills > .active > a, .nav-pills > .active > a:hover, .nav-pills > .active > a:focus {
	background:#534646;
	color:#FFFFFF;
}
.header {
	padding-top:50px;
	padding-bottom:2px;
	background-color:#2b2c2d;
	border:none;
}
@media (max-width: 767px) {
	.header {
		padding-left:20px;
		padding-right:20px;
	}
}
.select-menu {
	color:#5acecd;
	background:#eaeaea;
	margin-bottom:5px;
}
.nav__primary {
	margin-bottom:0;
	padding-top:17px;
}
.sf-menu a {
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
}
.sf-menu > li {
	background-color:transparent;
	margin-left:45px;
	padding-bottom:16px;
}
@media (min-width: 768px) and (max-width: 979px) {
	.sf-menu > li { margin-left:40px; }
}
.sf-menu > li:first-child { margin-left:0; }
.sf-menu > li > a {
	padding:0 0 2px 0;
	border:none;
	color:#876e60;
	text-transform:uppercase;
	border-bottom:2px solid #8b8b8c;
}
.sf-menu li ul {
	width:140px;
	margin-top:3px;
}
.sf-menu li li {
	background:#96999d;
	text-align:left;
}
.sf-menu li li a {
	padding:8px 16px 9px;
	border:none;
	color:#fff;
	font-size:13px;
}
.sf-menu > li > a:hover, .sf-menu > li.sfHover> a, .sf-menu > li.current-menu-item > a, .sf-menu > li.current_page_item > a {
	background-color:transparent;
	border-bottom-color:#5acecd;
}
.sf-menu li li > a:hover, .sf-menu li li.sfHover > a, .sf-menu li li.current-menu-item > a, .sf-menu li li.current_page_item > a { background:#a9abaf; }
.sub-menu .sub-menu { margin:-1px 0 0 2px; }
.sf-menu a.sf-with-ul { padding-right:0; }
.sf-sub-indicator {
	right:50%;
	margin-right:-5px;
}
a > .sf-sub-indicator { top:1.7em; }
.sf-menu ul a > .sf-sub-indicator {
	margin:0 0 0 2px;
	right:0;
	top:5px;
	position:relative;
	display:inline-block;
	vertical-align:top;
}
.logo a:hover, .logo a:focus {
	text-decoration:none;
	color:#876e60;
}
@media (min-width: 768px) and (max-width: 979px) {
	.logo { width:100%; }
}
@media (max-width: 767px) {
	.logo {
		text-align:center;
		float:none !important;
		margin-bottom:10px;
	}
}
.logo_h__txt { text-transform:uppercase; }
.logo_link:hover { color:#fff; }
.footer .logo { margin-bottom:33px; }
.content-holder { padding-bottom:40px; }
@media (max-width: 767px) {
	.content-holder {
		padding-left:20px;
		padding-right:20px;
	}
}
.home .content-holder { padding-bottom:0; }
.error404-holder_num { color:#5acecd; }
@media (min-width: 768px) and (max-width: 979px) {
	.error404-holder_num { font-size:218px; }
}
#content { padding-top:32px; }
.title-section { padding:36px 0 0; }
.title-header {
	font-size:24px;
	line-height:1.2em;
	margin-bottom:.4em;
}
.breadcrumb__t li.divider:after { color:#a2a09e; }
.breadcrumb__t {
	background-color:transparent;
	border-top:1px solid #96999d;
	border-bottom:1px solid #96999d;
	padding:10px 0;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
}
.breadcrumb__t li { text-shadow:none; }
.breadcrumb__t li.active { color:#5acecd; }
.breadcrumb__t li.divider {
	margin:0 5px;
	color:#fff;
}
.breadcrumb__t li a {
	color:#a2a09e;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
}
.breadcrumb__t li a:hover {
	color:#4a4a4a;
	text-decoration:none;
}
.breadcrumb__t li.divider:after { color:#96999d; }
.post-title {
	font-size:24px;
	line-height:1.2em;
	margin-bottom:25px;
}
.post-title a {
	color:#4a4a4a;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
}
.post-title a:hover {
	color:#5acecd;
	text-decoration:none;
}
.post .featured-thumbnail img {
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
}
.post_meta {
	border-color:#706c66;
	font-size:13px;
}
.post_meta>div.post_meta_unite { border-color:inherit; }
.post_meta i { color:#5acecd; }
.post_meta a {
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
}
.post-title a { color:#4a4a4a; }
.post-title a:hover { color:#5acecd; }
.post-author {
	border:none;
	background-color:#eaeaea;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
}
.post-author a { color:#5acecd; }
.post-author a:hover { color:#4a4a4a; }
.post-author .post-author_link { color:#4a4a4a; }
.post-author_h {
	margin-bottom:15px;
	font-size:24px;
	line-height:1.2em;
}
.post-author_h small { font-size:1em; }
.post-author_gravatar { margin-top:5px; }
.post-author_gravatar img {
	padding:14px;
	border-color:#c2c7cb;
}
@media (min-width: 1200px) {
	.post-author_desc { overflow:hidden; }
}
#recent-author-comments { padding-top:30px; }
#recent-author-comments ul { margin-left:0; }
#recent-author-comments ul li {
	list-style-type:none;
	margin-bottom:9px;
}
#recent-author-comments ul li:before {
	content:'\f0a9';
	font-size:13px;
	font-family:FontAwesome;
	color:#5acecd;
	margin-right:10px;
}
.related-posts_h {
	margin-bottom:20px;
	font-size:24px;
	line-height:1.2em;
}
.related-posts_item { font-size:14px; }
.related-posts_item a {
	color:#4a4a4a;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
}
.related-posts_item a:hover { color:#5acecd; }
.related-posts .featured-thumbnail img {
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
}
.testimonial {
	padding:30px;
	border:none;
	background:#635F59;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
}
.testimonial .featured-thumbnail img {
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
}
.page-header {
	margin-top:0;
	border-color:#706c66;
}
.page-header h1 {
	font-size:24px;
	line-height:1.2em;
}
.single-pager {
	border:none;
	margin-top:0;
}
.filter-wrapper strong {
	padding:7px 0 0 0;
	margin-right:10px;
	font-size:14px;
	font-weight:bold;
	text-transform:uppercase;
	text-shadow:1px 1px 1px rgba(0,0,0,0.22);
	color:#4a4a4a;
}
.nav-pills li a {
	margin-top:0 !important;
	margin-bottom:0 !important;
	padding:10px 14px !important;
	font-size:14px;
	font-weight:bold;
	text-transform:uppercase;
	text-shadow:1px 1px 1px rgba(0,0,0,0.22);
	color:#4a4a4a;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
}
@media (max-width: 480px) {
	.nav-pills li a {
		display:block;
		padding:5px;
	}
}
.nav-pills li a:hover {
	background:#534646;
	color:#fff;
}
.filterable-portfolio .thumbnail img, .filterable-portfolio .thumbnail .zoom-icon {
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
}
.filterable-portfolio h3 {
	text-transform:uppercase;
	font-size:14px;
	font-weight:bold;
	line-height:1.2em;
	margin:20px 0 10px;
}
.filterable-portfolio h3 a {
	color:#4a4a4a;
	text-shadow:1px 1px 1px rgba(0,0,0,0.22);
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
}
.filterable-portfolio h3 a:hover {
	color:#5acecd;
	text-decoration:none;
}
.filterable-portfolio .btn-primary {
	padding:7px 14px;
	font-size:14px;
}
.portfolio-meta { border-color:#96999d; }
.portfolio-meta i { color:#5acecd; }
.portfolio-meta a { color:#4a4a4a; }
.portfolio-meta a:hover { color:#5acecd; }
.portfolio .grid_gallery { margin-bottom:10px; }
.portfolio .portfolio-meta-list strong.portfolio-meta-key { color:#5acecd; }
.comments-h {
	font-size:24px;
	line-height:1.2em;
}
.comment .comment-body {
	background:#eaeaea;
	border:none;
	margin-top:30px;
	padding:30px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
}
.comment .comment-body .author { color:#4a4a4a; }
.comment.bypostauthor .comment-body { background-color:#635F59; }
.comment-author .avatar {
	padding:14px;
	background-color:#fff;
	border:1px solid #c2c7cb;
}
.comment-author .author {
	width:58px;
	text-align:left;
	color:#fff;
	padding-top:10px;
}
#respond h3 {
	font-size:24px;
	line-height:1.2em;
}
.comment-list ul.children { margin-left:40px; }
@media (min-width: 768px) and (max-width: 979px) {
	.comment-list ul.children { margin:0; }
}
@media (max-width: 767px) {
	.comment-list ul.children { margin:0; }
}
.comment-meta {
	padding-top:6px;
	color:#4a4a4a;
}
.reply a, .reply .comment-reply-link {
	background:#534646;
	border:none;
	font-weight:bold;
	text-transform:uppercase;
	font-size:14px;
	padding:7px 14px;
	text-shadow:1px 1px 1px rgba(0,0,0,0.22);
	color:#fff !important;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
}
.reply a:hover, .reply .comment-reply-link:hover { background:#5acecd; }
#commentform input[type="text"] { padding:7px 12px; }
#commentform textarea {
	padding:7px 12px;
	border:none;
}
#commentform textarea:focus { border-color:#c0392b; }
select::-moz-placeholder, textarea::-moz-placeholder, input[type="text"]::-moz-placeholder, input[type="password"]::-moz-placeholder, input[type="datetime"]::-moz-placeholder, input[type="datetime-local"]::-moz-placeholder, input[type="date"]::-moz-placeholder, input[type="month"]::-moz-placeholder, input[type="time"]::-moz-placeholder, input[type="week"]::-moz-placeholder, input[type="number"]::-moz-placeholder, input[type="email"]::-moz-placeholder, input[type="url"]::-moz-placeholder, input[type="search"]::-moz-placeholder, input[type="tel"]::-moz-placeholder, input[type="color"]::-moz-placeholder, .uneditable-input::-moz-placeholder { color:#a2a09f; }
.widget { margin-bottom:50px; }
.widget h3 {
	font-size:24px;
	line-height:1.2em;
	margin-bottom:25px;
}
.widget ul { margin-left:0; }
.widget ul li {
	list-style-type:none;
	margin-bottom:9px;
}
.widget ul li time { color:#5acecd; }
.widget ul li:before {
	content:'\f0a9';
	font-size:13px;
	font-family:FontAwesome;
	color:#5acecd;
	margin-right:10px;
}
.widget ul li a { color:#a2a09e; }
.widget ul li a:hover { color:#5acecd; }
.widget ul li .post-list_h a { color:#4a4a4a; }
.widget ul li .post-list_h a:hover {
	color:#5acecd;
	text-decoration:none;
}
.widget ul ul { margin:9px 0 0 22px; }
#wp-calendar td#today {
	color:#5acecd;
	font-weight:bold;
}
.search-form_is { height:36px !important; }
.flickr_li { margin:0 !important; }
.flickr_li:before { display:none !important; }
.flickr_li .thumbnail img {
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
}
.flickr_li .thumbnail .zoom-icon {
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
}
.flickr_li .thumbnail:hover, .flickr_li .thumbnail:focus {
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.comments-custom li { margin:0 !important; }
.comments-custom li:before { display:none !important; }
.comments-custom .thumbnail {
	padding:14px;
	background-color:#fff;
	border:1px solid #c2c7cb;
}
.comments-custom_txt { border:none; }
.comments-custom_h_title, .comments-custom_h_author {
	font-size:12px;
	margin:0;
}
.comments-custom_h_author { padding-top:30px; }
.comments-custom .meta_format {
	margin-top:0;
	font-size:12px;
}
.post-list li { margin:0 !important; }
.post-list li:before { display:none !important; }
.post-list_h {
	font-size:14px;
	font-weight:bold;
	text-transform:uppercase;
	margin:4px 0 6px 0;
}
@media (min-width: 768px) and (max-width: 979px) {
	.post-list time:before {
		content:'';
		display:block;
	}
}
.post-list .featured-thumbnail {
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
}
@media (min-width: 768px) and (max-width: 979px) {
	.post-list .featured-thumbnail {
		float:none;
		display:inline-block;
		vertical-align:top;
	}
}
.social { margin:0; }
.social_li { margin:0 !important; }
.social_li:before { display:none !important; }
.social__row li { margin:0 0 0 5px !important; }
.social__row li:first-child { margin-left:0 !important; }
.social__list li { margin-bottom:5px !imporant; }
.banners { margin-bottom:50px; }
.testimonials .testi-item blockquote:after {
	position:absolute;
	top:0px;
	left:0px;
	display:block;
	width:41px;
	height:38px;
	background:url(images/quotes.png) 0 0 no-repeat;
	content:"";
}
.testimonials .testi-item blockquote > a {
	float:left;
	padding-left:62px;
	top:-6px;
}
.testimonials .testi-item .testi-meta {
	display:block;
	font-size:1em;
	padding-left:62px;
	padding-top:11px;
}
.testimonials .testi-meta a { color:#4a4a4a; }
.testimonials .testi-meta a:hover { color:#5acecd; }
.testimonials .testi-item {
	margin-bottom:1.8em;
	padding-bottom:1.8em;
	color:#4a4a4a;
}
.testimonials .testi-item blockquote {
	background:none;
	padding:0px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
}
.testimonials .testi-item blockquote:before { border:none; }
.testimonials .testi-item blockquote > a {
	color:#a2a09e;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
}
.testimonials .testi-item blockquote > a:hover { color:#4a4a4a; }
.testimonials .testi-item .testi-meta { font-weight:bold; }
.testimonials .testi-item .testi-meta .user {
	font-size:14px;
	text-transform:uppercase;
	margin-right:5px;
}
.posts-grid.works { padding-top:5px; }
@media (max-width: 767px) {
	.posts-grid.works { padding-top:0; }
}
.posts-grid.works li {
	margin-bottom:24px;
	background-color:#e4e9e9;
	color:#a2a09e;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
}
@media (max-width: 767px) {
	.posts-grid.works li {
		max-width:370px;
		margin:0 auto 24px !important;
	}
}
.posts-grid.works li h5 a { color:#4a4a4a; }
.posts-grid.works li h5 a:hover { color:#5acecd; }
.posts-grid.works li .featured-thumbnail .zoom-icon {
	-webkit-box-shadow:0 0 0 6px rgba(90,206,205,0.2);
	-moz-box-shadow:0 0 0 6px rgba(90,206,205,0.2);
	box-shadow:0 0 0 6px rgba(90,206,205,0.2);
}
.posts-grid.works li .featured-thumbnail .zoom-icon:after { background:#5acecd; }
.posts-grid.works li .featured-thumbnail .zoom-icon:hover {
	-webkit-box-shadow:0 0 0 6px rgba(90,206,205,0.4);
	-moz-box-shadow:0 0 0 6px rgba(90,206,205,0.4);
	box-shadow:0 0 0 6px rgba(90,206,205,0.4);
}
.posts-grid.works li .btn-primary { background:#949b9f; }
.posts-grid.works li .btn-primary:hover { background:#4a4a4a; }
@media (max-width: 767px) {
	.posts-grid.works .portfolio-meta-list li { margin-bottom:6px !important; }
}
.posts-grid.works h5 {
	font-size:14px;
	font-weight:bold;
	line-height:1.2em;
	text-transform:uppercase;
	margin:0 0 13px 0;
}
.posts-grid.works h5 a {
	color:#4a4a4a;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
}
.posts-grid.works h5 a:hover { text-decoration:none; }
.posts-grid.works .featured-thumbnail {
	margin:0;
	padding-bottom:40px;
	-webkit-border-radius:4px 4px 0 0;
	-moz-border-radius:4px 4px 0 0;
	border-radius:4px 4px 0 0;
}
.ie8 .posts-grid.works .featured-thumbnail img { max-width:none; }
.posts-grid.works .featured-thumbnail .zoom-icon {
	position:absolute;
	bottom:10px;
	left:50%;
	top:auto;
	right:auto;
	margin-left:-30px;
	width:61px;
	height:61px;
	display:block;
	background-color:transparent;
	visibility:visible !important;
	opacity:1;
	-webkit-border-radius:61px;
	-moz-border-radius:61px;
	border-radius:61px;
}
.no-rgba .posts-grid.works .featured-thumbnail .zoom-icon { background:none; }
.posts-grid.works .featured-thumbnail .zoom-icon a {
	text-decoration:none !important;
	height:61px;
	position:relative;
	z-index:3;
}
.posts-grid.works .featured-thumbnail .zoom-icon:before, .posts-grid.works .featured-thumbnail .zoom-icon:after {
	content:'';
	position:absolute;
	left:0;
	top:0;
	width:61px;
	height:61px;
}
.posts-grid.works .featured-thumbnail .zoom-icon:after {
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
	-webkit-border-radius:61px;
	-moz-border-radius:61px;
	border-radius:61px;
}
.ie8 .posts-grid.works .featured-thumbnail .zoom-icon:after {
	background-repeat:no-repeat;
	background-position:50% 50%;
	background-image:url(images/cross.gif);
}
.posts-grid.works .featured-thumbnail .zoom-icon:before {
	margin:0;
	top:auto;
	left:auto;
	background-repeat:no-repeat;
	background-position:50% 50%;
	background-image:url(images/cross.gif);
	z-index:2;
}
.posts-grid.works .featured-thumbnail .zoom-icon:hover:after {
	-webkit-transform:scale(0.9);
	-moz-transform:scale(0.9);
	-ms-transform:scale(0.9);
	-o-transform:scale(0.9);
	transform:scale(0.9);
}
.posts-grid.works .featured-thumbnail .hover-wrap {
	position:absolute;
	left:0;
	top:0;
	right:0;
	bottom:0;
	background:#000;
	opacity:0;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
	-webkit-border-radius:4px 4px 0 0;
	-moz-border-radius:4px 4px 0 0;
	border-radius:4px 4px 0 0;
}
.no-rgba .posts-grid.works .featured-thumbnail .hover-wrap { background:none; }
.posts-grid.works .featured-thumbnail a:hover .hover-wrap { opacity:.7; }
.posts-grid.works .desc { padding:19px 35px 38px 27px; }
.ie8 .posts-grid.works .desc { padding-right:22px; }
@media (max-width: 1200px) {
	.posts-grid.works .desc { padding-right:22px; }
}
.posts-grid.works .btn-primary {
	display:block;
	-webkit-border-radius:0 0 4px 4px;
	-moz-border-radius:0 0 4px 4px;
	border-radius:0 0 4px 4px;
}
.posts-grid.works .btn-primary.btn-large {
	font-size:16px;
	padding:17px 0;
}
.posts-grid.clients li { margin-bottom:30px; }
@media (max-width: 767px) {
	.posts-grid.clients li { text-align:center; }
}
.posts-grid.clients h5 { display:none; }
.posts-grid.clients .featured-thumbnail { background-color:#fff; }
@media (max-width: 767px) {
	.posts-grid.clients .featured-thumbnail {
		float:none;
		display:inline-block;
		vertical-align:top;
	}
}
.service-box {
	padding:12px 0 0 0;
	background-color:transparent;
	text-align:center;
	border:none;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.service-box .icon {
	float:none;
	margin:0 0 42px 0;
}
.service-box .icon a {
	background-color:#5acecd;
	width:170px;
	height:170px;
	display:inline-block;
	vertical-align:top;
	color:#fff;
	position:relative;
	-webkit-border-radius:170px;
	-moz-border-radius:170px;
	border-radius:170px;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
}
.no-rgba .service-box .icon a { background-image:url(images/white-opacity-3.png); }
.service-box .icon a:hover {
	text-decoration:none;
	color:#fff;
	background-color:#4a4a4a;
}
.service-box .icon a:hover:before {
	-webkit-transform:scale(1);
	-moz-transform:scale(1);
	-ms-transform:scale(1);
	-o-transform:scale(1);
	transform:scale(1);
	opacity:1;
	filter:alpha(opacity=100);
}
.ie8 .service-box .icon a:hover:before { display:block; }
.service-box .icon a:hover [class^="icon-"]:before, .service-box .icon a:hover [class*=" icon-"]:before { text-shadow:none; }
.service-box .icon a:before {
	content:'';
	position:absolute;
	left:-12px;
	top:-12px;
	width:188px;
	height:188px;
	border:3px solid #5acecd;
	z-index:1;
	-webkit-transform:scale(0.9);
	-moz-transform:scale(0.9);
	-ms-transform:scale(0.9);
	-o-transform:scale(0.9);
	transform:scale(0.9);
	opacity:0;
	filter:alpha(opacity=0);
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
	-webkit-border-radius:188px;
	-moz-border-radius:188px;
	border-radius:188px;
}
.ie8 .service-box .icon a:before { display:none; }
.service-box .icon a:hover, .service-box .icon a:focus { text-decoration:none; }
.service-box .icon [class^="icon-"]:before, .service-box .icon [class*=" icon-"]:before {
	font-size:98px;
	line-height:170px;
}
.service-box h2 {
	overflow:hidden;
	margin:0 0 18px 0;
	text-transform:uppercase;
	text-shadow:none;
}
.service-box_txt {
	margin-bottom:20px;
	font-size:14px;
	line-height:24px;
	color:#a5a5a5;
}
.footer {
	background:#2b2c2d;
	border:none;
	padding:86px 0 41px 0;
	text-align:center;
}
.social-nets-wrapper { margin-bottom:61px; }
.social-nets-wrapper .social li {
	list-style-type:none;
	display:inline-block;
	vertical-align:top;
	margin:0 15px 0 16px;
}
.social-nets-wrapper .social li a {
	color:#fff;
	font-size:42px;
	width:66px;
	height:66px;
	line-height:70px;
	display:block;
	position:relative;
	border-width:2px;
	border-style:solid;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
	-webkit-border-radius:70px;
	-moz-border-radius:70px;
	border-radius:70px;
	border-color:#6b6c6c;
}
.social-nets-wrapper .social li a:before {
	content:'';
	position:absolute;
	width:70px;
	height:70px;
	left:-2px;
	top:-2px;
	z-index:-1;
	-webkit-transform:scale(1);
	-moz-transform:scale(1);
	-ms-transform:scale(1);
	-o-transform:scale(1);
	transform:scale(1);
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
	-webkit-border-radius:70px;
	-moz-border-radius:70px;
	border-radius:70px;
}
.social-nets-wrapper .social li a:hover {
	text-decoration:none;
	border-color:#fff !important;
}
.social-nets-wrapper .social li a:hover:before {
	-webkit-transform:scale(1.4);
	-moz-transform:scale(1.4);
	-ms-transform:scale(1.4);
	-o-transform:scale(1.4);
	transform:scale(1.4);
	opacity:0;
	filter:alpha(opacity=0);
}
.ie8 .social-nets-wrapper .social li a:hover:before { display:none; }
.social-nets-wrapper .social li a:before { background-color:#6b6c6c; }
nav.footer-nav {
	float:none;
	margin-bottom:0;
}
nav.footer-nav ul { float:none; }
nav.footer-nav ul li {
	float:none;
	padding:0 8px !important;
	display:inline-block;
	vertical-align:top;
	text-transform:uppercase;
}
nav.footer-nav ul li a { text-decoration:none; }
nav.footer-nav ul li a:hover {
	color:#876E60;
	text-decoration:underline;
}
nav.footer-nav ul li.current-menu-item a { text-decoration:underline; }
.copyright { padding:0; }
.footer-text {
	float:none;
	text-transform:uppercase;
	color:#fff;
}
.footer-text a {
	color:inherit;
	text-decoration:underline;
}
.footer-text a:hover { text-decoration:none; }
@media (max-width: 767px) {
	.footer-text { margin-bottom:0; }
}
.wpcf7-form p.field { overflow:visible; }
.wpcf7-form p.field input {
	padding:7px 12px;
	height:36px;
	line-height:18px;
}
.wpcf7-form textarea { padding:10px 12px; }
.wpcf7-form .ajax-loader { margin-top:7px; }
.wpcf7-not-valid-tip { padding:7px 0 7px 12px !important; }
.ie8 .wpcf7-not-valid-tip { font-size:11px !important; }
@media (max-width: 1200px) {
	.wpcf7-not-valid-tip { font-size:11px !important; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.wpcf7-not-valid-tip {
		padding-top:4px !important;
		line-height:1.2em;
	}
}
.negative-indent { margin-bottom:-40px; }
.list.check-list { margin-bottom:30px; }
.faq-list h4 {
	color:#5acecd;
	margin-bottom:0px;
}
.faq-list .marker { color:#4a4a4a; }
.testimonial {
	background:none;
	border:1px solid #eee;
}
.error404-holder_num { color:#5acecd; }
.google-map { margin-bottom:40px !important; }
.google-map-api {
	margin:0;
	height:370px;
	top:0;
	position:relative;
	background:#fff;
}
.google-map-api .gmap {
	width:100%;
	height:100%;
}
.google-map-api .gmap img { max-width:none !important; }
.list.styled.arrow-list > ul { margin-left:0; }
.list.styled.arrow-list > ul li {
	list-style-type:none;
	margin-bottom:9px;
}
.list.styled.arrow-list > ul li:before {
	content:'\f0a9';
	font-size:13px;
	font-family:FontAwesome;
	color:#5acecd;
	margin-right:10px;
}
.list.styled.arrow-list > ul li a { color:#a2a09e; }
.list.styled.arrow-list > ul li a:hover { color:#5acecd; }
.dropcap {
	margin:0 20px 20px 0;
	width:71px;
	height:71px;
	background:#5acecd;
	color:#ffffff;
	font-weight:normal;
	font-size:42px;
	line-height:71px;
	-webkit-border-radius:71px;
	-moz-border-radius:71px;
	border-radius:71px;
}
.dropcap figure { margin-top:0; }
img.alignnone, img.alignleft, img.alignright, img.aligncenter {
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
}
input[type="submit"], input[type="reset"] {
	height:34px;
	font-size:14px;
}
.google-map, .preloader {
	margin-bottom:0;
	background-position:50% 50%;
	background-repeat:no-repeat;
	font-size:0;
	line-height:0;
}
.google-map.lwidth, .preloader.lwidth { margin:0 -100%; }
.spacer { height:97px; }
@media (max-width: 767px) {
	.spacer { height:50px; }
}
.spacer.sm { height:25px !important; }
.btn-primary {
	border:none;
	font-weight:bold;
	text-transform:uppercase;
	text-shadow:1px 1px 1px rgba(0,0,0,0.22);
	color:#fff !important;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
	background:#534646;
}
.btn-primary.btn-large {
	font-size:14px;
	padding:7px 14px;
}
.btn-primary:hover, .btn-primary:focus { background:#5acecd; }
.portfolio-meta-list { border-color:#96999d; }
.portfolio-meta-list strong { color:#5acecd; }
.portfolio-meta-list li {
	margin:0 0 6px 0 !important;
	padding:0;
	line-height:18px;
}
.posts-grid .portfolio-meta-list {
	border:none;
	padding:0;
	margin-bottom:0;
}
.thumbnail, .featured-thumbnail {
	padding:0;
	border:none;
	background:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
}
.content_box {
	background:#eaeaea;
	position:relative;
	padding:70px 0 40px;
}
.content_box:before, .content_box:after { background:#eaeaea; }
.content_box > h2 {
	font-size:44px;
	line-height:1.2em;
	margin:0 0 57px 0;
	letter-spacing:-1px;
	text-shadow:none;
}
.content_box > h2 strong {
	color:#5acecd;
	font-weight:normal;
}
.content_box.color-2 {
	background:#5acecd;
	margin-bottom:50px;
}
.content_box.color-2:before, .content_box.color-2:after { background:#5acecd; }
.content_box.color-2 h2 { color:#fff; }
.content_box.color-2 h2:before, .content_box.color-2 h2:after { background:#fff; }
.title-box {
	margin-bottom:48px;
	text-align:center;
}
.title-box_primary {
	font-size:24px;
	line-height:1.2em;
	position:relative;
	display:inline-block;
	vertical-align:top;
	color:#4a4a4a;
}
.title-box_primary:before, .title-box_primary:after {
	content:'';
	height:1px;
	width:56px;
	background-color:#4a4a4a;
	position:absolute;
	top:14px;
}
.title-box_primary:before { left:-76px; }
.title-box_primary:after { right:-76px; }
#back-top { margin-bottom:46px; }
#back-top-wrapper {
	position:static;
	right:0;
	bottom:0;
}
#back-top a {
	width:54px;
	margin:0 auto;
	color:#5acecd;
	font-size:42px;
	-webkit-transition:1s;
	-moz-transition:1s;
	-o-transition:1s;
	transition:1s;
}
#back-top a:hover { color:#fff; }
#back-top a:hover span { background-color:transparent; }
#back-top a:hover span:before {
	-webkit-transform:scale(1);
	-moz-transform:scale(1);
	-ms-transform:scale(1);
	-o-transform:scale(1);
	transform:scale(1);
	opacity:1;
	filter:alpha(opacity=100);
}
.no-rgba #back-top a:hover span:before, .ie9 #back-top a:hover span:before { display:block; }
#back-top span {
	margin-bottom:0;
	width:54px;
	height:54px;
	line-height:54px;
	background:none;
	position:relative;
}
#back-top span:before {
	content:'';
	position:absolute;
	left:0;
	right:0;
	top:0;
	bottom:0;
	background:#393a3b;
	z-index:-1;
	-webkit-transform:scale(0);
	-moz-transform:scale(0);
	-ms-transform:scale(0);
	-o-transform:scale(0);
	transform:scale(0);
	opacity:0;
	filter:alpha(opacity=0);
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
	-webkit-border-radius:54px;
	-moz-border-radius:54px;
	border-radius:54px;
}
.clearfix { *zoom:1; }
.clearfix:before, .clearfix:after {
	display:table;
	content:"";
	line-height:0;
}
.clearfix:after { clear:both; }
.hide-text {
	font:0/0 a;
	color:transparent;
	text-shadow:none;
	background-color:transparent;
	border:0;
}
.input-block-level {
	display:block;
	width:100%;
	min-height:30px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
